prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick3DAssetImport
Description: Qt Quick3DAssetImport module
Version: 5.15.0
Libs: -L${libdir} -lQt5Quick3DAssetImport_armeabi-v7a 
Cflags: -DQT_QUICK3DASSETIMPORT_LIB -I${includedir}/QtQuick3DAssetImport -I${includedir}
Requires: Qt5Core_armeabi-v7a Qt5Gui_armeabi-v7a Qt5Qml_armeabi-v7a Qt5Quick3DRender_armeabi-v7a Qt5Quick3DUtils_armeabi-v7a

